HTML {
	COLOR: #000;
	background-color: #000000;
}
BODY {
Text:    
	COLOR: #000;
	background-color: #000000;
}






A:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0033FF;
	text-decoration: none;
}
A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
}
A:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	text-decoration: none;
}






.tags {
	COLOR: #999
}
.tags  {
	COLOR: #999
}
#wrapper {
     TEXT-ALIGN: left;
	BACKGROUND: #acf;
}

HTML {
	MARGIN: 0px; FONT: 12px/1.5 Verdana, sans-serif;
}
BODY {
	MARGIN: 0px; FONT: 12px/1.5 Verdana, sans-serif;
}
H2 {
	FONT-FAMILY: Georgia, serif
}
H3 {
	FONT-FAMILY: Georgia, serif
}
H4 {
	FONT-FAMILY: Georgia, serif
}
H5 {
	FONT-FAMILY: Georgia, serif
}
H6 {
	FONT-FAMILY: Georgia, serif;
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#main .section UL {
	LIST-STYLE-TYPE: disc;
}
HTML {
	WIDTH: 100%; TEXT-ALIGN: center;
}
#body {
	MARGIN: 0px auto; TEXT-ALIGN: center;
}

#header {
	MARGIN-TOP: 23px; DISPLAY: block; Z-INDEX: 10; WIDTH: auto; POSITION: relative; HEIGHT: 126px
}
#Boton01 {
	RIGHT: 741px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #FFFF00;
}
#header SMALL.slogan {
	DISPLAY: block; RIGHT: 48px; FONT: 12px Verdana, sans-serif; COLOR: #9be; POSITION: absolute; TOP: 30px
}
#header FORM {
	DISPLAY: inline; RIGHT: 67px; VERTICAL-ALIGN: middle; POSITION: absolute; TOP: 71px
}
#header FORM INPUT {
	DISPLAY: inline
}
#wrapper {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	ZOOM: 1;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	margin-top: 0px;
	margin-right: 48px;
	margin-bottom: 0px;
	margin-left: 48px;
}
#main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#main LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 20px; ZOOM: 1
}
#main H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 26px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px 74px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#main .date {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: #d3e4ff;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 45px 0px 0px 9px;
	FONT: 16px/20px Georgia;
	BORDER-LEFT: #758eaf 1px solid;
	WIDTH: 64px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #758eaf 1px solid;
	POSITION: absolute;
	TEXT-ALIGN: center;
	left: 348px;
	top: -39px;
}
#main .section {
	LINE-HEIGHT: 1.5;
	margin-right: 100px;
	margin-left: 50px;
}
#main .section LI {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#main .section H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1em Verdana; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#main .section H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1em Verdana; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#main .section H4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1em Verdana; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#main .section H5 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1em Verdana; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#main .section H6 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1em Verdana; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}

#body .side .section {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 11px; BACKGROUND: url(side_side.png) repeat-y left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; ZOOM: 1
}







.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.side {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	RIGHT: -49px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 145px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 103px;
	TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif;
}
.side H1 {
	MARGIN: 0px; FONT: 16px/25px Georgia; BORDER-BOTTOM: #7c97bf 1px solid; HEIGHT: 25px; TEXT-ALIGN: center
}
.side LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(side_bottom.png) no-repeat left bottom;
	MARGIN-BOTTOM: 20px;
	PADDING-BOTTOM: 8px;
	PADDING-TOP: 0px;
	ZOOM: 1;
	font-family: Arial, Helvetica, sans-serif;
}
.side .section LI {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BACKGROUND: url(side_side.png) repeat-y -10px 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	MARGIN-BOTTOM: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.side UL {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	LIST-STYLE-TYPE: none;
	font-family: Arial, Helvetica, sans-serif;
}
.side OL {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	LIST-STYLE-TYPE: none;
	font-family: Arial, Helvetica, sans-serif;
}
.side .archive LI {
	MARGIN: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.side .categories LI {
	MARGIN: 0px
}






abbr {
	CURSOR: help; BORDER-BOTTOM: 1px dotted
}
H3 {
	FONT: bold 12px Verdana, sans-serif
}
BR.clear {
	CLEAR: both; HEIGHT: 0px
}
CODE {
	FONT-STYLE: normal; FONT-FAMILY: Courier New, monospace
}
VAR {
	FONT-STYLE: normal; FONT-FAMILY: Courier New, monospace
}
CITE {
	DISPLAY: block; MARGIN: 0px 40px
}
.pre {
	BORDER-RIGHT: black 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: black 1px dashed; PADDING-LEFT: 10px; BACKGROUND: #e8f1ff; PADDING-BOTTOM: 15px; OVERFLOW: auto; BORDER-LEFT: black 1px dashed; WIDTH: 93%; PADDING-TOP: 15px; BORDER-BOTTOM: black 1px dashed
}
PRE {
	BORDER-RIGHT: black 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: black 1px dashed; PADDING-LEFT: 10px; BACKGROUND: #e8f1ff; PADDING-BOTTOM: 15px; OVERFLOW: auto; BORDER-LEFT: black 1px dashed; WIDTH: 93%; PADDING-TOP: 15px; BORDER-BOTTOM: black 1px dashed
}
INS {
	FONT-STYLE: italic; TEXT-DECORATION: none
}
#me {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; MARGIN: 15px 0px 0px 29px; BORDER-LEFT: black 2px solid; WIDTH: 75px; BORDER-BOTTOM: black 2px solid; HEIGHT: 99px
}
#addcomment {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #e8f1ff; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
#main #addcomment H3 {
	FONT: bold 16px Georgia
}
.comment {
	CLEAR: both; MARGIN: 10px 0px; TEXT-ALIGN: left
}
.comment IMG {
	FLOAT: left; MARGIN: 16px 0px
}
.comment P {
	MARGIN-LEFT: 60px
}
#addcomment P {
	MARGIN-LEFT: 0px
}
#main .comments H2 {
	MARGIN: 0px 0px 5px 75px
}
.tags {
	FONT-SIZE: 0.9em; MARGIN-BOTTOM: 10px
}
.commentlink {
	FONT-SIZE: 0.9em; MARGIN-BOTTOM: 10px
}
TEXTAREA {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 1em Verdana, sans-serif; PADDING-TOP: 2px
}
INPUT {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 1em Verdana, sans-serif; PADDING-TOP: 2px
}
TEXTAREA {
	WIDTH: 410px; HEIGHT: 150px
}
#main INPUT {
	WIDTH: 300px}
#main INPUT.submit {
	MARGIN-TOP: 10px; WIDTH: auto
}
LABEL {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.9em
}
.textlabel {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.9em
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.section TABLE {

	border-bottom-width: 1px;

	border-bottom-style: dashed;
	border-bottom-color: #013;
}
TD {
	border-bottom-width: 1px;
	border-bottom-color: #013;
}
TH {
}
TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#hireme {
	WIDTH: 700px
}
#hireme BIG {
	FLOAT: left; MARGIN: -5px 0px 0px; FONT: bold 50px Georgia, serif; COLOR: #000
}
#older {
	MARGIN: 0px 0px 20px; COLOR: #acf
}
#newer {
	MARGIN: 0px 0px 20px; COLOR: #acf
}
#older {
	FLOAT: left; MARGIN-LEFT: 76px
}
#newer {
	FLOAT: right; MARGIN-RIGHT: 104px
}
#footer {
	CLEAR: both; MARGIN: 10px 30px 10px 0px; FONT: 10px Verdana, sans-serif; COLOR: #aaa; TEXT-ALIGN: center
}
#footer IMG {
	VERTICAL-ALIGN: middle
}
FORM.search-results {
	MARGIN: 10px 0px 20px
}
FORM.search-results INPUT {
	DISPLAY: inline
}
FORM.search-results INPUT.submit {
	WIDTH: auto
}
#main OL.search-results .date {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: italic 12px Verdana; WIDTH: 100%; PADDING-TOP: 0px; POSITION: static; HEIGHT: auto; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
OL.search-results .read-more {
	FONT-STYLE: italic
}
.ads {
	MARGIN: 0px auto; WIDTH: 468px; TEXT-ALIGN: right
}
#body .side .side-ads .section {
	FONT-SIZE: 9px; LINE-HEIGHT: 1.5
}
UL.portfolio {
	MARGIN: 0px
}
UL.portfolio IMG {
	CLEAR: both; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FLOAT: left; MARGIN: 20px 20px 20px 0px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
UL.portfolio P {
	MARGIN-TOP: 15px; MARGIN-LEFT: 222px
}
UL.portfolio P.tech {
	FONT-SIZE: 0.8em
}
UL.portfolio LI {
	CLEAR: both; FLOAT: left
}
#body {
	WIDTH: 910px
}
#main H1 {
	WIDTH: 651px
}
#main .section {
	WIDTH: 800px
}
.standalone#main .section {
	MARGIN-LEFT: 90px
}
.standalone#main H1 {
	MARGIN-TOP: 20px; MARGIN-LEFT: 90px
}
BODY.thin #body {
	WIDTH: 760px
}
BODY.thin #main H1 {
	WIDTH: 700px
}
BODY.thin #main .section {
	WIDTH: 700px
}
BODY.thin .standalone#main .section {
	MARGIN-LEFT: 15px; WIDTH: 700px
}
BODY.thin #nav LI {
	MARGIN-RIGHT: 7px
}
FORM.sending .send-row {
	BACKGROUND: url(../images/ajax-loader.gif) no-repeat right center; WIDTH: 80px
}
.ajax-msg {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 20px; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 20px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #000 1px solid
}
.testimonial-mini {
	DISPLAY: none
}
.testimonial-full {
	DISPLAY: block
}
.js .testimonial-mini {
	DISPLAY: block
}
.js .testimonial-full {
	DISPLAY: none
}
#blog-all {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#main .section #blog-all LI {
	MARGIN-BOTTOM: 20px; LIST-STYLE-TYPE: none
}










.side2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	RIGHT: 759px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 149px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 104px;
	TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 2824px;
}
.section2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #D3E4FF;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7C97BF;
	border-right-color: #7C97BF;
	border-bottom-color: #7C97BF;
	border-left-color: #7C97BF;
}
.side2 H1 {

	MARGIN: 0px; FONT: 16px/25px Georgia; BORDER-BOTTOM: #7c97bf 1px solid; HEIGHT: 25px; TEXT-ALIGN: center
}
.side2 .section LI {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(side_side.png) repeat-y -10px 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.side2 UL {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.side2 OL {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.side2 .categories LI {

	MARGIN: 0px
}
.side2 .archive LI {

	MARGIN: 0px
}
#body .side2 .section {

	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 11px; BACKGROUND: url(side_side.png) repeat-y left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; ZOOM: 1
}
#nav LI.selected2 {

	FONT-WEIGHT: bold; FONT-SIZE: 120%; BACKGROUND: #aaccff
}
#main .section2 {

	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 74px; BORDER-LEFT: #758eaf 1px solid; LINE-HEIGHT: 1.5; PADDING-TOP: 10px; BORDER-BOTTOM: #758eaf 1px solid
}

.Boton01 {

	RIGHT: 605px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #99CC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}

.Boton02 {

	RIGHT: 552px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #99CC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.Boton03 {

	RIGHT: 414px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.Boton04 {

	RIGHT: 276px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.Boton05 {

	RIGHT: 138px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.Boton06 {
	RIGHT: 0px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.Boton07 {

	RIGHT: 690px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #99CC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}

.Navegation {
	position: absolute;
	height: 36px;
	width: 820px;
	top: 30px;
	left: 43px;
}



















HTML {
	COLOR: #000;
	background-color: #FFFFFF;
}
BODY {
	text-align: center; 
	COLOR: #000;
	background-color: #FFFFFF;
	top: 0px;
	position: static;
}









#body {
	 text-align: center; 
}

#header {
	MARGIN-TOP: 0px;
	DISPLAY: block;
	Z-INDEX: 10;
	POSITION: relative;
	background-color: #000000;
	left: -26px;
	top: 0px;
	background-repeat: no-repeat;
}
#wrapper {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	margin-top: 0px;
	margin-right: 48px;
	margin-bottom: 0px;
	margin-left: 48px;
}
#main {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 20px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	background-color: #FFFFFF;
}





#me {
	 MARGIN: 15px 0px 0px 29px; BORDER-LEFT: black 0px solid; WIDTH: 75px;  HEIGHT: 99px
}

#footer {
	CLEAR: both;
	COLOR: #FF0000;
	TEXT-ALIGN: left;
	font-family: Verdana, sans-serif;
	font-size: 10px;
}
#footer IMG {
	VERTICAL-ALIGN: middle
}



#body {
	WIDTH: 900px;
	top: 0px;
}

	

#main .section2 {
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	width: 635px;
	height: 18px;
	background-image: url(../../Text_BG/images/Text_bg_01.jpg);
}
#main .section3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	PADDING-TOP: 0px;
	width: 636px;
	height: 18px;
	background-image: url(../../Text_BG/images/Text_bg_04.jpg);
}


.sidestyle1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1em;
	background-color: #FFFFFF;
	background-image: url(../../images/Cajita_02.jpg);
	text-align: left;
	color: #999999;
}

.sidestyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	text-align: left;
	color: #000000;
	margin-top: 2em;
	margin-bottom: 2em;
}


.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-image: url(../../Text_BG/images/Text_bg_02.jpg);
	MARGIN-LEFT: 0px;
	LINE-HEIGHT: normal;
	background-repeat: repeat;
	padding: 0px;
}

.side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 150px;
	top: 130px;
	right: -79px;
	bottom: 100px;
	position: absolute;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}






.side2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	RIGHT: 739px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 149px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 130px;
	TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 1423px;
}
.section2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	background-color: #FFFFFF;
	text-align: left;
	width: 595px;
	background-image: url(../../Text_BG/images/Text_bg_01.jpg);
	height: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 86px;
	margin-top: 0px;
	margin-right: 0px;
	
}
.side2 UL {
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	padding: 50px;
}
.side2 OL {
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	padding: 10px;
	
}



.Boton01 {

	RIGHT: 605px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}

.Boton02 {

	RIGHT: 552px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}
.Boton03 {

	RIGHT: 414px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}

.Boton04 {

	RIGHT: 276px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}
.Boton05 {

	RIGHT: 138px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}
.Boton06 {
	RIGHT: 0px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #F5F5F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}
.Boton07 {

	RIGHT: 690px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 0px;
	height: 2em;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	width: 10em;
	
	text-align: center;
}

.Navegation {
	position: relative;
	height: 36px;
	width: 820px;
	top: 103px;
	left: 21px;
}
.sidestyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1em;
	color: #333333;
}
.meddlestyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 1em;
	padding-right: 3em;
	padding-bottom: 1em;
	padding-left: 3em;
}
.meddlestyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 5px;
	color: #FFFFFF;
	text-align: center;
}
BODY {
	MARGIN: 0px; 
}
.Head_Head {
	background-image: url(../images/rd_head.jpg);
	height: 234px;
	width: 900px;
}
.Body_Body {
	background-image: url(../../images/body.jpg);
	height: 150px;
	width: 900px;
	background-repeat: repeat-y;
}
.Foot_Foot {

	background-image: url(../../images/Periodico_05.jpg);
	height: 40px;
	width: 800px;
}
.DatePlus {
	font-size: 11.5px;
	width: 900px;
	top: 215px;
	position: absolute;
	text-align: center;
	vertical-align: bottom;
	left: 0px;
}
.Left_Left {
	border: thin solid #CCCCCC;
	left: -172px;
	position: absolute;
	top: 165px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.4em;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 8px;
	margin-left: 8px;
	width: 160px;
}
.Right_Right {
	border: thin solid #CCCCCC;
	width: 160px;
	left: 822px;
	position: absolute;
	top: 298px;


	
}
.Meddle_Meddle {
	width: 900px;
	position: relative;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.4em;
	right: 0px;
	padding: 0em;
	margin: 0px;
}
.Texto_Autor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-style: oblique;
	text-align: left;
}
.dotted_underline {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: left;
	color: #0099FF;
	background-image: url(../../images/dottedline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	padding-bottom: 5px;
}
.BookGraphic {
	background-image: url(../../images/BookBG.jpg);
	text-align: center;
	background-repeat: no-repeat;
	background-position: center 2px;
	background-color: #DBDBDB;
	height: 100px;
	vertical-align: middle;
	padding: 12px;
}
.bg {
	background-image: url(../../images/BookBG2.jpg);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-color: #DBDBDB;
	height: 100px;
	vertical-align: middle;
	padding: 9px;
}
.Right_Right2 {

	border: thin none #CCCCCC;
	width: 160px;
	left: 814px;
	position: absolute;
	top: 175px;
}
.meaddlebg_top {
	background-image: url(../images/rd_01.jpg);
	height: 25px;
	width: 900px;
	background-repeat: no-repeat;
}
.meaddlebg_center {
	background-image: url(../images/rd_03.jpg);
	height: auto;
	width: 900px;
	background-repeat: repeat-y;
}
.meaddlebg_bot {
	background-image: url(../images/rd_04.jpg);
	height: 46px;
	width: 900px;
	background-repeat: no-repeat;
}
.meaddle_div {
	background-image: none;
	height: 46px;
	width: 720px;
	position: fixed;
	left: 0px;
}
.meaddle_div2 {
	background-image: none;
	width: 720px;
	position: relative;
	left: -15px;
	text-align: left;
}
.video_section {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.AlingnCenter {
	width: 500px;
	position: relative;
	text-align: left;
	left: 300;
}
